#!/bin/bash
# Anything printed out is interpreted as a classad attribute
# and can be used in the START expression

result=True

ls /cvmfs/atlas.cern.ch/repo/sw &> /dev/null
if [ $? -ne 0 ];then
 result=False
fi

grep CVMFS_CACHE_BASE /etc/cvmfs/default.local &> /dev/null
if [ $? -ne 0 ];then
 result=False
fi

echo ATLAS_VALID = $result
